body { text-align:center;
	background-image: url(../art/bg_acq.jpg); 
	background-repeat: repeat-x;
}

#wrapper{
	width: 850px;
	background-color: white;
	color: #333;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-right: 16px;
	padding-left: 16px;
	position: relative;
	background-image: url(../art/bg_acq.jpg); 
	background-repeat: repeat-x;
}

#MainLogo {
	text-align: left;
	z-index: 3;
	overflow: visible;
	visibility: visible;
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 20px;
	background-image: url(../art/bg_acq.jpg); 
	background-repeat: repeat-x;
}

#PhotoBanner {
	text-align: left;
	margin-top: 6px;
	position: relative;
	top: 45px;
	z-index: 2;
}

.FloatRight {
	float: right;
	margin-top: 2px;
	margin-left: 25px; 
	color: #000000;
	font: normal 11px/12px arial, helvetica, verdana, sans-serif;
}

.FloatLeft {
	float: left;
	margin-top: 2px;
	margin-right: 25px;
	color: #000000;
	font: normal 11px/12px arial, helvetica, verdana, sans-serif;
}

#MainMenu {
	text-align: left;
	width: 850px;
	z-index: 5;
	position: absolute;
	top: 80px;
}

#Content {
	width: 850px;
	text-align: left;
	float: none;
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 49px;
	color: #D6D6D6;
}

#ContentHome {
	width: 850px;
	text-align: left;
	float: none;
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 59px;
}

#NewsContent {
	width: 330px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 15px;
}

#SusDevNewsContent {
	width: 210px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 15px;
}

#Stock {
	float: none;
	width: 169px;
	text-align: left;
	position: relative;
	top: 0px;
	padding-top: 10px;
	margin-bottom: 12px;
	margin-top: 5px;
}

#SectionPhoto {
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
	margin-bottom: 25px;
}

#MainText {
	width: 460px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
}
#MainTextNoSide {
	text-align: left;
	width: 652;
	position: relative;
}

#MainSustReportThreeCols {
	width: 650px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
}

#MainSustReportTwoCols {
	width: 433px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
}

#SearchResults {
	width: 600px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
}

#SearchResultsOutline {
	width: 600px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
	border: 1px solid silver;
	padding: 15px;
}

#QuickLinks {
	width: 280px;
	text-align: left;
	position: absolute;
	top: 46px;
	left: 360px;
	margin-top: -15px;
	z-index: 6;
	font-size: 10px;
}


 
/* CURRENT SECTIONS */

#SectionCompany {
	width: 120px;
	text-align: left;
	position: absolute;
	top: 9px;
	left: 0px;
	z-index: 6;
}

#SectionResources {
	width: 115px;
	text-align: left;
	position: absolute;
	top: 9px;
	left: 120px;
	z-index: 6;
}

#SectionIr {
	width: 72px;
	text-align: left;
	position: absolute;
	top: 9px;
	left: 221px;
	z-index: 6;
}

#SectionDevelopment {
	width: 202px;
	text-align: left;
	position: absolute;
	top: 9px;
	left: 348px;
	z-index: 6;
}

#SectionCareers {
	width: 86px;
	text-align: left;
	position: absolute;
	top: 9px;
	left: 720px;
	z-index: 6;
}

#SectionOperations {
	width: 86px;
	text-align: left;
	position: absolute;
	top: 9px;
	left: 558px;
	z-index: 6;
}

/* INVESTOR RELATIONS */

#CompanyResources {
	width: 169px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
}

/* RELATED LINKS */

#RelatedLinks {
	width: 169px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #ffffff;
	margin-top: 15px;
}


/* SECONDARY NAV */

#SecNavigation {
	width: 178px;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #f0eddf;
}

/* AUX NAV */

#SearchTitle {
    position: absolute;
    width: 178px;
    left: 674px; 
    z-index: 6;
    text-align: left;
	visibility: visible;
	vertical-align: top;
	top: 11px;
}

#Search {
    position: absolute;
    width: 200px;
    left: 674px; 
    top: 32px; 
    z-index:4;
    text-align: left;
	visibility: visible;
	vertical-align: top;
}

#Languages {
    position: absolute;
    width: 150px;
    left: 500px; 
    top: 32px; 
    z-index:5;
    text-align: left;
	visibility: visible;
	vertical-align: top;
}


#Footer {
	clear: both;
	color: #333;
	background-color: white;
	text-align: center;
	padding-bottom: 15px;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 5px;
}

/* PULLDOWNS */

#MenuCompany {
	width: 146px;
	text-align: left;
	position: absolute;
	left: 16px;
	z-index: 5;
	top: 114px;
	visibility: hidden;
}

#MenuResources {
	width: 146px;
	text-align: left;
	position: absolute;
	left: 130px;
	z-index: 5;
	top: 114px;
	visibility: hidden;
}

#MenuIr {
	width: 160px;
	text-align: left;
	position: absolute;
	left: 245px;
	z-index: 5;
	top: 114px;
	visibility: hidden;
}

#MenuDevelop {
	width: 160px;
	text-align: left;
	position: absolute;
	left: 370px;
	z-index: 5;
	top: 114px;
	visibility: hidden;
}

#MenuCareers {
	width: 146px;
	text-align: left;
	position: absolute;
	left: 720px;
	z-index: 5;
	top: 114px;
	visibility: hidden;
}

#MenuOperations {
	width: 146px;
	text-align: left;
	position: absolute;
	left: 561px;
	z-index: 5;
	top: 114px;
	visibility: hidden;
}
#ISOLinks {
	width: 169px;
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 2px;
}
#wrapper #Content table tr td #MainText table tr td h6 {
	font-size: 10px;
	text-decoration: none;
	line-height: 12px;
	height: 11px;
}
#wrapper #Content table tr td #MainText table tr td h5 {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

 /* --------------------------------------
  Annual Reports
  --------------------------------------- */

#annual-reports-list {
    width: 250px;
}

#annual-reports-list li, #years-list li {
    display: inline;
    margin-right: 10px;
    line-height: 35px;
}

#annual-reports-list li a, #years-list li a {
    color: #fff;
    text-decoration: none;
    font: bold 15px Corbel, Arial, sans-serif;
    padding: 2px 6px 3px 6px;
    background-color: #5F9AC9;
}

#annual-reports-list li a:visited, #years-list li a:visited { color: #fff; }
#annual-reports-list li a:hover, #years-list li a:visited { color: #b3ecff; }

.annual-left { float: left; }

.annual-right { 
    float: left;
    padding-left: 10px;
    font: bold 13px Corbel, Arial, sans-serif;
}

.annual-right li { margin-bottom: 10px; }
 
.annual-right a {
    background: url(../images/arrows.png) no-repeat 0 4px;
    padding-left: 13px;
}

#main-left { float: left; width: 204px; }

#main-right { 
  float: left; 
  margin-left: 40px;
  padding-top: 38px;
}

#main-right img { border: 1px solid #fff; }

/* --------------------------------------
  News Releases
  --------------------------------------- */

#news-releases-table {
  text-align: left;
  font: 12px Arial, sans-serif;
}

#news-releases-table td { 
  padding: none; 
  padding-bottom: 20px;
  text-indent: 0;
  padding-left: 0;
}
